html {
    background-color: whitesmoke; /* im Internet Explorer ist manchmal die Standard Hintergrundfarbe nicht weiß, deshalb setzen wir es manuell */
    color: #111; /* auch hier eine Farbe ähnelnd zu schwarz, aber nicht so grell */
    font-family: Verdana, Helvetica, Arial, sans-serif;
}
#title {
    /* 
        Als Hintergrundbild setzte ich header.jpg.
        Da dieses aber nicht breit genug ist, setzte ich zusätzlich
        als Hintergrundfarbe den Blauton, den der Hintergrund im Bild hat.
        Da dessen HEX-Code sehr komplex ist, nutze ich die RGB Angabe von CSS
    */
    background: rgb(115,183,254) url(header1.jpg) no-repeat top left;
    height: 100px; /* 170px + 10px (padding) gibt die 180px des Bildes */
    text-align: center;
    padding: 5px 5px 0px 0px;
    font-weight: bold;
    border: none;
}
#navi {
    /*margin: 1em 1.3em; */
    background: lightblue;
    padding: 5px 5px 5px 5px;
    border: none;
}
#mldg{
    /*margin: 1em 1.3em; */
    padding: 5px 5px 5px 5px;
    border: none;
    color: darkred;
}
/*
    Und nun bekommen auch noch die Listenpunkte ihr styling.
    Mit 'display' werden sie horizontal angeordnet und ihre Listenpunkte werden entfernt.
*/
#navi li {
    
    display: inline;
    list-style-type: none;
    padding: 0px 1em 0px 0px;
    font-weight: bold;
}
#kapitalende {
    font-weight: bold;
}
h1 {
    /*
    Formate für h1 setzen
    */
    color: blue;
    font-family: verdana;
    font-size: 200%;
    font-weight: bold;
}
h2 {
    color: black;
    font-family: verdana;
    font-size: 150%;
}
p {
    color: black;
    font-family: sans-serif;
    font-size: 120%;
}